﻿<ResourceDictionary xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
                    xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
                    xmlns:local="clr-namespace:HiVE.BasicModels.isResourceDictionary">

    <Style TargetType="{x:Type ListView}">

    </Style>

    <Style TargetType="{x:Type ListViewItem}">
        <!--<Setter Property="Background">
            <Setter.Value>
                <Binding RelativeSource="{RelativeSource Self}" Converter="{StaticResource Converter_GridViewRowBackgroundToBrushes}"/>
            </Setter.Value>
        </Setter>-->
    </Style>
</ResourceDictionary>